* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(52,61,197, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.am_829-kqbd:after { display: table; content: ''; clear: both; }

.nfe-857_nigcg { clear: both; }

.z_82-vie { width: 1000px; margin: 0 auto; }


.zhp_512__glhpf
{
	display: block;
}

.zhp_512__glhpf:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.z_82-vie
{
	margin-top: 70px;
}

.bgrp_319-hhon 
{
	display: table;
	position: relative;
}



.u_905-rbg
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.u_905-rbg > a
{
	display: block;
	float: left;
}

.u_905-rbg > a.t_626__cfcoj
{
	margin-right: 10px;
}

.u_905-rbg > a.rllf_253__titj
{
	margin-right: 10px;
}


.u_905-rbg > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.u_905-rbg > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.u_905-rbg > a.t_626__cfcoj > div > span
{
	background-image: url(../images/FB.png);
}

.u_905-rbg > a.rllf_253__titj > div > span
{
	background-image: url(../images/X.png);
}

.u_905-rbg > span.dsk_328__weelp
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.zm-647_utraf 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.b_223-xh { background-color: #171717; }

.b_223-xh .cym_67__rv 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.b_223-xh .kjfn_394-gxzjn { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.b_223-xh .kjfn_394-gxzjn > .apfmp_676-ba
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.kjfn_394-gxzjn .dr_821-i
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(52,61,197, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.etdog-909_ogg
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.etdog-909_ogg > .iobbi_656__bhr 
{
	float: right;
}


.etdog-909_ogg > .iobbi_656__bhr > .f-999_vbhl
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.etdog-909_ogg > .iobbi_656__bhr > .f-999_vbhl > .c_678__yff
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.etdog-909_ogg > .iobbi_656__bhr > .f-999_vbhl.active > .c_678__yff
{
	visibility: visible;
}

.etdog-909_ogg > .iobbi_656__bhr > .f-999_vbhl > .c_678__yff > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.etdog-909_ogg > .iobbi_656__bhr > .f-999_vbhl > .c_678__yff > ul > li
{
	display: block;
}

.etdog-909_ogg > .iobbi_656__bhr > .f-999_vbhl > .c_678__yff > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.etdog-909_ogg > .iobbi_656__bhr > .f-999_vbhl > .c_678__yff > ul > li:last-child > a
{
	padding-bottom: 10px
}


.etdog-909_ogg > .iobbi_656__bhr > .f-999_vbhl > .c_678__yff > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.etdog-909_ogg > .iobbi_656__bhr > .f-999_vbhl > .c_678__yff > ul > li > a:hover
{
	color: rgba(52,61,197, 1);
	background: #f0f0f0;
}


.etdog-909_ogg > .iobbi_656__bhr > .f-999_vbhl > .c_678__yff > ul > li > a > .ygs-561_td
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.etdog-909_ogg > .iobbi_656__bhr > .f-999_vbhl > .c_678__yff > ul > li > a > .ygs-561_td > .cte_597__w
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.etdog-909_ogg > .iobbi_656__bhr > .f-999_vbhl > .c_678__yff > ul > li > a:hover > .ygs-561_td > .cte_597__w
{
	 
}

.etdog-909_ogg > .iobbi_656__bhr > .f-999_vbhl > .c_678__yff > ul > li > a > .ygs-561_td > .cte_597__w > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.etdog-909_ogg > .iobbi_656__bhr > .f-999_vbhl > .c_678__yff > ul > li > a > .bugcm_741__ol
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.etdog-909_ogg > .iobbi_656__bhr > .f-999_vbhl > .c_678__yff > ul > li > a:hover > .bugcm_741__ol
{
	text-decoration: underline;
}




.iobbi_656__bhr > .f-999_vbhl > .ebj-490_hhhe
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.iobbi_656__bhr > .f-999_vbhl.active > .ebj-490_hhhe
{
	background: #f5f5f5;
}


.iobbi_656__bhr > .f-999_vbhl > .ebj-490_hhhe > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.etdog-909_ogg .gogac_543-ejsyn
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.etdog-909_ogg .gogac_543-ejsyn > span
{
	display: inline-block;
	color: #f5f5f5;
}


.etdog-909_ogg .f-999_vbhl.active .gogac_543-ejsyn > span
{
	color: #171717;
}



.etdog-909_ogg .daeqx_390__ew
{
	height: 24px;
	width: 34px;
}

.etdog-909_ogg .daeqx_390__ew > .f_225-he
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.etdog-909_ogg .f-999_vbhl.active .daeqx_390__ew > .f_225-he
{
	border:1px solid #171717;
}

.etdog-909_ogg .daeqx_390__ew > .f_225-he > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.e-187_e 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.e-187_e > .espv-768_faq
{
	display: table;
	margin-top: 70px;
}



.e-187_e > .espv-768_faq > *
{
	display: table-cell;
	vertical-align: middle;
}

.e-187_e > .espv-768_faq > .fx_491__hfuc
{
	width: 440px;
	max-width: 440px;
}

.e-187_e > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.e-187_e > h1 .julz-972_zi
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.e-187_e > .ede_646__fggm
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.fx_491__hfuc > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(52,61,197, 1);
}


.fx_491__hfuc > .ror_339__adq
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.ror_339__adq.qf_146__ge
{
	margin-right: 100px;
}


.ror_339__adq > h3.ufqg_178__pkgm
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.ror_339__adq.qf_146__ge > h3.ufqg_178__pkgm
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.fx_491__hfuc > .ror_339__adq .zvate_560-ugbmc
{
	
}


.ror_339__adq .aly_428__raaqd
{
	display: none;
}


.ror_339__adq .zvate_560-ugbmc.hfpuo-187_jsb
{
	margin-top: 20px;
}

.ror_339__adq .zvate_560-ugbmc .qeuz_901__fe {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.ror_339__adq.qf_146__ge .zvate_560-ugbmc .qeuz_901__fe
{
	font-size: 16px;
	font-weight: normal;
}



.ror_339__adq .zvate_560-ugbmc > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ror_339__adq.qf_146__ge .zvate_560-ugbmc > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.ror_339__adq .zvate_560-ugbmc .jjjh_840-r {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.ror_339__adq.qf_146__ge .zvate_560-ugbmc .jjjh_840-r
{
	max-width: 384px;
	font-size:16px;
}

.ror_339__adq .kh-950_snsj {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.ror_339__adq.qf_146__ge .kh-950_snsj 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.fbe_866__quckk
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.fbe_866__quckk > .l_739__ibjrt
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.fbe_866__quckk > .l_739__ibjrt.gu_718-bu
{
	right: -10px;
	top:-10px;
}

.fbe_866__quckk > .l_739__ibjrt.iti-281_ffwh
{
	top:0px;
	right: -20px;
}

.fbe_866__quckk > .l_739__ibjrt > .r_405-yw
{
	display: table-cell;
	vertical-align: middle;
}


.fbe_866__quckk > .l_739__ibjrt .x-571_b
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.fbe_866__quckk > .l_739__ibjrt .hnaq_47-i
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.qi_102-an > .fbe_866__quckk > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.e-187_e > .espv-768_faq > .au_324__bswv
{
	width: 280px;
}


.au_324__bswv > .qftad_77__lidnh
{
    font-size: 16px;
    line-height: 180%;
}


.au_324__bswv > .qftad_77__lidnh > b, .au_324__bswv > .qftad_77__lidnh > h2, .au_324__bswv > .qftad_77__lidnh > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.au_324__bswv > .qftad_77__lidnh > ol
{
	padding-left: 20px;
}


main
{
	
}


.nir-438_f
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.fa_179-abt
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.fa_179-abt > li
{
	display: inline-block;
}

.fa_179-abt > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(52,61,197, 1);
}

.fa_179-abt > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.fa_179-abt > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.fa_179-abt > li.active > a
{
	color: #545454;
}




.yf_487__uzghj 
{ 
	margin-bottom: 50px; 

}



.yf_487__uzghj > .irl-574_r
{
	 padding: 30px;
	overflow: hidden;
}


.yf_487__uzghj > .irl-574_r:after { display: table; content: ''; clear: both; }




.yf_487__uzghj h1 
{ 
	color: rgba(52,61,197, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.yf_487__uzghj h1 .julz-972_zi
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.yf_487__uzghj h2 
{ 
	color: rgba(52,61,197, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.yf_487__uzghj h2:first-child
{
	padding-top: 0px;
}

.yf_487__uzghj .irl-574_r > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.yf_487__uzghj .irl-574_r > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.yf_487__uzghj h2:first-child
{
	padding-top: 0px;
	color: rgba(52,61,197, 1); 
}


.yf_487__uzghj h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.yf_487__uzghj h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.yf_487__uzghj h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.irl-574_r ul { margin-top: 12px; }


.irl-574_r ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.irl-574_r ul.clear > li, .irl-574_r ol.clear > li 
{
	clear: both;
}

.irl-574_r ul.clear > li:after, .irl-574_r ol.clear > li:after { display: block; content: ''; clear: both; }


.irl-574_r ul.axrog-581_rc
{
	margin-top: 0px !important;
}

.irl-574_r ul.axrog-581_rc > li 
{
	margin-left: 0px !important;
}

.irl-574_r ol { margin-left: 20px; margin-top: 12px; }

.irl-574_r ol > li { padding-left: 6px;  margin-bottom: 12px;}


.irl-574_r ul.list-recomend
{
	
}

.irl-574_r ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.irl-574_r ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.irl-574_r ul.list-recomend > li .dscr_img .date, .irl-574_r ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.irl-574_r ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.irl-574_r .q_217-nkhk > .cgfid-13_cadz
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.irl-574_r .q_217-nkhk > .vfff-891_ur
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(52,61,197, 1);
}


.yf_487__uzghj > .irl-574_r.nir-438_f.k_347-tsc 
{
	margin-bottom: 50px;
}


.yf_487__uzghj > .irl-574_r.nir-438_f.k_347-tsc h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(52,61,197, 1);
}


.k_347-tsc table.lhztp_31-dvfi th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.k_347-tsc table.lhztp_31-dvfi tfoot td b
{
	text-align: center;
}


.k_347-tsc table.lhztp_31-dvfi td
{
	width: 50%;
}


.yf_487__uzghj table { border-collapse: separate; border-spacing: 3px; }

.yf_487__uzghj td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.yf_487__uzghj th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.lhztp_31-dvfi
{
	width: 100%;
}

table.lhztp_31-dvfi td
{
	padding: 0;
}

table.lhztp_31-dvfi a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.lhztp_31-dvfi a:hover
{
	background: rgba(52,61,197, 1);
	color: white;
}


table.adchf-974_af
{
	width: 100%;
}


table.adchf-974_af th
{
	text-align: left;
	font-weight: bold;
}

table.adchf-974_af th.vuf_306-tbi
{
	max-width: 200px;
}
table.adchf-974_af th.an_399__ie
{
	max-width: 100px;
}
table.adchf-974_af th.lirm-856_i
{
	
}

table.adchf-974_af td
{
	padding: 5px 10px;
}

table.adchf-974_af tr.o-588_iea td
{
	font-weight: bold;
	border-top: 2px solid rgba(52,61,197, 1);
	border-bottom: 2px solid rgba(52,61,197, 1);
}

table.adchf-974_af tr.o-588_iea td:first-child
{
	border-left: 2px solid rgba(52,61,197, 1);
}

table.adchf-974_af tr.o-588_iea td:last-child
{
	border-right: 2px solid rgba(52,61,197, 1);
}

table.adchf-974_af tr:hover td
{
	background-color: rgba(52,61,197, 0.2);
}

table.adchf-974_af td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.w_689-b.uemfe-963_rg
{ 
	margin-bottom: 50px; 

}


.w_689-b.uemfe-963_rg h2 
{ 
	color: rgba(52,61,197, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.ehjew_407__eoyi
{
	padding: 30px;
}


.w_689-b ul
{
	display: block;
}

.w_689-b ul.axrog-581_rc > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.w_689-b ul.axrog-581_rc > li:after
{ display: table; content: ''; clear: both; }



.w_689-b ul.axrog-581_rc > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.w_689-b ul.axrog-581_rc > li:not(:last-child)
{
	padding-top: 30px;
}


.w_689-b ul.axrog-581_rc > li:last-child, .w_689-b.io_52-ldzg .irl-574_r ul > li:last-child
{
	margin-bottom: 0px;
}


.w_689-b ul.axrog-581_rc > li .wbfcg-949_ix
{
	margin-bottom: 12px;
}

.w_689-b ul.axrog-581_rc > li .wbfcg-949_ix > i
{
	font-size: 18px;
	font-style: italic;
}

.w_689-b ul.axrog-581_rc > li .j_893__jq
{
	float: left;
}


.w_689-b ul.axrog-581_rc > li .j_893__jq img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.w_689-b ul.axrog-581_rc > li .de-248_p
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.w_689-b ul.axrog-581_rc > li .item_rev
{
	display: none;
}

.w_689-b .wqfjq-109_w
{
	margin-top: 20px;
	text-align: center;
}



.w_689-b .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.hfcgi-363_idqjm.uemfe-963_rg
{ 
	margin-bottom: 50px; 

}

.hfcgi-363_idqjm.uemfe-963_rg h2 
{ 
	color: rgba(52,61,197, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.hfcgi-363_idqjm.uemfe-963_rg ul
{
	display: table;
	width: 100%;
}

.hfcgi-363_idqjm.uemfe-963_rg ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.hfcgi-363_idqjm.io_52-ldzg .irl-574_r ul > li
{
	display: block;
	margin-bottom: 20px;
}


.hfcgi-363_idqjm ul > li:last-child, .hfcgi-363_idqjm.io_52-ldzg .irl-574_r ul > li:last-child
{
	margin-bottom: 0px;
}


.hfcgi-363_idqjm ul > li .dglbz_49__ciws
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(52,61,197, 1);
}


.hfcgi-363_idqjm ul > li .fbh_243__vbhlj
{
	overflow: hidden;
    border: 2px solid rgba(52,61,197, 1);
}

.hfcgi-363_idqjm ul > li .fbh_243__vbhlj > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.hfcgi-363_idqjm ul > li .lycak_471-i
{
	margin-bottom: 12px;
}

.hfcgi-363_idqjm ul > li .gf_375__uc
{
	color: #777777;
}



.hfcgi-363_idqjm .anvx-566_bx
{
	margin-top: 20px;
	text-align: center;
}




.za_857-j 
{ 
	margin-bottom: 50px;
}

.za_857-j .fg_994__a:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.za_857-j .fg_994__a 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.za_857-j .fg_994__a img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.za_857-j .lhd_875-xh 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.fu-456_djbcf
{
	display: block;
	line-height: 130%;

}

.fu-456_djbcf > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.fu-456_djbcf > div > dt
{
	display:inline-block;
}

.fu-456_djbcf > div > dd
{
	display:inline;
}

.za_857-j .aoub_101__cjncq
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.za_857-j h2 
{ 
    color: rgba(52,61,197, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.hmdi_731-fdxg {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(52,61,197, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.hmdi_731-fdxg > .tqpio-258_lh
{
	display: table;
	width: 100%;
}


.hmdi_731-fdxg > .tqpio-258_lh > *
{
	display: table-cell;
	vertical-align: top;
}


.hmdi_731-fdxg .fbe_866__quckk > img
{
	max-width: 400px;
}



.efdd_132-baj 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.w_271-qbdd
{
	display: block;
	margin-right: 40px;
}


.w_271-qbdd li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.w_271-qbdd li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.w_271-qbdd li a:hover
{
	text-decoration: underline;
}

.vanb_379__l { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.vanb_379__l .bba-538_yqm
{
	display: block;
	text-decoration: none;
}

.vanb_379__l .bba-538_yqm .julz-972_zi
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.vanb_379__l h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.vanb_379__l .x_17__dcg
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(52,61,197, 1);

}


.x_17__dcg a
{
	color: #FFFFFF;
	text-decoration: none;
}

.x_17__dcg a:hover
{
	text-decoration: underline;
}



.vanb_379__l .om-244_ktag
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(52,61,197, 1);
}


.vanb_379__l .ovby_749-pi
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(52,61,197, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.wiiaf-478_qy
{
	padding: 30px;
    overflow: hidden;
}


.wiiaf-478_qy > .i_859-gez
{
	float: right;
	width: 50%;
}

.wiiaf-478_qy > .i_859-gez > .hrir_146-ynuxs
{
	padding-left: 20px;
	border-left: 3px solid rgba(52,61,197, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.wiiaf-478_qy > .i_859-gez > .hrir_146-ynuxs > .fu-456_djbcf
{
	margin-top: 20px;
}

.wiiaf-478_qy > .ejuet_260__ub
{
	float: left;
	width: 50%;
}

.wiiaf-478_qy > .ejuet_260__ub form
{
	display: block;
	width: 100%;
}

.wiiaf-478_qy > .ejuet_260__ub .mzinc_657-dhgau
{
	margin-top: 20px;
}

.wiiaf-478_qy > .ejuet_260__ub .bjub_696-zvjp
{
	display: none;
}


.wiiaf-478_qy > .ejuet_260__ub .mzinc_657-dhgau label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.wiiaf-478_qy > .ejuet_260__ub .mzinc_657-dhgau input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.wiiaf-478_qy > .ejuet_260__ub .mzinc_657-dhgau textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.wiiaf-478_qy > .ejuet_260__ub .mzinc_657-dhgau .gmuag-386_hg {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.wiiaf-478_qy > .ejuet_260__ub .zq-862_cu
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(52,61,197, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.z_82-vie { width: 100%; }
	
.b_223-xh { text-align: center; }
	
	
	
	
.b_223-xh .kjfn_394-gxzjn
	{
		
		
	}

	
	

	
	
	
	.u_905-rbg
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.u_905-rbg > a
{
	
}

	
.u_905-rbg > a.rllf_253__titj
{
	margin-right: 0px;
}
	
.u_905-rbg > a > div
{
    width: 24px;
	height: 24px;
}

.u_905-rbg > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.u_905-rbg > a.t_626__cfcoj > div > span
{
	
}

.u_905-rbg > a.rllf_253__titj > div > span
{
	
}


.u_905-rbg > span.dsk_328__weelp
{
	display: none;
}
	

	
	
	.zm-647_utraf
	{
		width: auto;
	}
	
	
	.etdog-909_ogg
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.etdog-909_ogg > .iobbi_656__bhr > .f-999_vbhl:not(.active)
	{
		position: relative;
	}
	
	
		.etdog-909_ogg > .iobbi_656__bhr > .f-999_vbhl.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.iobbi_656__bhr > .f-999_vbhl > .ebj-490_hhhe
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.etdog-909_ogg > .iobbi_656__bhr > .f-999_vbhl > .c_678__yff
	{
		
		display: none;
	}
	


.etdog-909_ogg > .iobbi_656__bhr > .f-999_vbhl.active > .c_678__yff
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.etdog-909_ogg > .iobbi_656__bhr > .f-999_vbhl > .c_678__yff > ul
{
	display: block;
	max-height:300px;
}

.etdog-909_ogg > .iobbi_656__bhr > .f-999_vbhl > .c_678__yff > ul > li
{
	
}
	
	
.etdog-909_ogg > .iobbi_656__bhr > .f-999_vbhl > .c_678__yff > ul > li:after 
{ display: table; content: ''; clear: both; }	

.etdog-909_ogg > .iobbi_656__bhr > .f-999_vbhl > .c_678__yff > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.etdog-909_ogg > .iobbi_656__bhr > .f-999_vbhl > .c_678__yff > ul > li:last-child > a
{
	padding-bottom: 10px
}


.etdog-909_ogg > .iobbi_656__bhr > .f-999_vbhl > .c_678__yff > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.etdog-909_ogg > .iobbi_656__bhr > .f-999_vbhl > .c_678__yff > ul > li > a > .bugcm_741__ol
{
	font-size: 14px;	
}
	
	
	
.iobbi_656__bhr > .f-999_vbhl > .ebj-490_hhhe > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.iobbi_656__bhr > .f-999_vbhl.active > .ebj-490_hhhe > *
{
	font-size: 16px;
}	
		
.iobbi_656__bhr > .f-999_vbhl:not(.active) > .ebj-490_hhhe > .gogac_543-ejsyn
{
	display: none;
}
	
	
	
.etdog-909_ogg .daeqx_390__ew
{
	width: 24px;
}

.etdog-909_ogg .daeqx_390__ew > .f_225-he
{
	width: 24px;
	height: 24px;
}
	
	
.etdog-909_ogg .f-999_vbhl:not(.active) .daeqx_390__ew > .f_225-he
{
	margin-left: 0px;
}

.etdog-909_ogg .f-999_vbhl.active .daeqx_390__ew > .f_225-he
{
	border:1px solid #171717;
}

.etdog-909_ogg .daeqx_390__ew > .f_225-he > img
{
	height: 24px;
}
	

.b_223-xh .kjfn_394-gxzjn > .apfmp_676-ba
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.kjfn_394-gxzjn .dr_821-i
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.etdog-909_ogg.gu_718-bu
	{
		float: none;
	}
	
.etdog-909_ogg.gu_718-bu > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.etdog-909_ogg .wbfcg-949_ix
	{
		line-height: 18px;
	}
	
	.etdog-909_ogg .daeqx_390__ew > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.etdog-909_ogg .daeqx_390__ew > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.e-187_e {
    padding: 30px 20px;
	}
	
	.e-187_e > .espv-768_faq
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.e-187_e > .espv-768_faq > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.e-187_e > .espv-768_faq > .qi_102-an
	{
		padding-top: 10px
	}
	
	.e-187_e > .espv-768_faq > .fx_491__hfuc
	{
		width: 100%;
		padding-top: 30px
	}
	
	.fx_491__hfuc > .ror_339__adq
	{
		margin: 20px 0px 0px 0px;
	}
	
	.qi_102-an > .fbe_866__quckk > img
	{
		max-width: none;
		width: 100%;
	}
	
	.e-187_e > .espv-768_faq > .au_324__bswv
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.z_82-vie
	{
		margin-top: 30px;
	}
		
	.yf_487__uzghj { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.yf_487__uzghj h2 { padding-bottom:20px; }
	.yf_487__uzghj > .irl-574_r
	{
		padding: 20px;
	}

	.yf_487__uzghj p + h2 { }
	.yf_487__uzghj ul { }
	.yf_487__uzghj li { }
	.yf_487__uzghj table { width: 100% !important; }
	
	.yf_487__uzghj img { max-width: 100% !important; }
	

	.w_689-b.uemfe-963_rg
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.w_689-b.uemfe-963_rg h2
	{
		padding-bottom: 20px;
	}
	
	.w_689-b.uemfe-963_rg ul
	{
		display: block;
	}
	
	.w_689-b.uemfe-963_rg ul > li
	{
		display: block;
		width: 100%;
	}
	
	.w_689-b.uemfe-963_rg ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.w_689-b ul.axrog-581_rc > li > .j_893__jq
	{
		float: none !important;
	}
	
	.w_689-b ul.axrog-581_rc > li > .de-248_p
	{
		padding: 0px;
	}
	
	
		.hfcgi-363_idqjm.uemfe-963_rg
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.hfcgi-363_idqjm.uemfe-963_rg h2
	{
		padding-bottom: 20px;
	}
	
	.hfcgi-363_idqjm.uemfe-963_rg ul
	{
		display: block;
	}
	
	.hfcgi-363_idqjm.uemfe-963_rg ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.hfcgi-363_idqjm.uemfe-963_rg ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.hfcgi-363_idqjm.uemfe-963_rg ul > li .de-248_p
	{
		padding: 0px;
	}
	
	.ehjew_407__eoyi
	{
		    padding: 20px;
	}
	
	
	.za_857-j
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.za_857-j h2
	{
		padding-bottom: 20px;
		
	}
	
	.za_857-j .fg_994__a
	{
		padding: 20px;
	}
	
	.za_857-j .fg_994__a img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.za_857-j .aoub_101__cjncq
	{
		padding-left: 0px;
	}
	
	
	
	
	.hmdi_731-fdxg
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.hmdi_731-fdxg > .tqpio-258_lh
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.tqpio-258_lh > .fod_599__fzfk
	{
		display: block;
	}
	
	.tqpio-258_lh > .g_829-mjvkv
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.tqpio-258_lh > .g_829-mjvkv > .fbe_866__quckk
	{
		
	}
	
	
	.ror_339__adq.qf_146__ge
	{
		margin-right: 0;
	}
	
	
	.ror_339__adq.qf_146__ge .zvate_560-ugbmc > input
	{
		max-width: none;
	}
	
	.ror_339__adq.qf_146__ge .kh-950_snsj
	{
		max-width: none;
	}
	
	
	.fbe_866__quckk > .l_739__ibjrt.iti-281_ffwh
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.vanb_379__l
	{
		text-align: center;
	}
	
	.w_271-qbdd
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.w_271-qbdd li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.w_271-qbdd li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.fa_179-abt
	{
		margin-left: 20px !important;
		
	}
	
	.fa_179-abt > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.yf_487__uzghj table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.lhztp_31-dvfi a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.yf_487__uzghj > .irl-574_r.ru_419__mlkj
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.irl-574_r ul.list-recomend > li
{
	display: block;
}
	
.wiiaf-478_qy > .ejuet_260__ub
{
	width: 100%;
	float: none;
}
	
.wiiaf-478_qy > .i_859-gez
{
	width: 100%;
	float: none;
}

.wiiaf-478_qy > .i_859-gez > .hrir_146-ynuxs
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.dgb_66-aifqb, .hijad_91-tcs, .zf-565_rrrty
{
	
}

body.hijad_91-tcs .z_82-vie
{
	width: 800px;
}

body.hijad_91-tcs section.z_82-vie
{
	margin-top: 50px;
}

body.hijad_91-tcs .u_905-rbg > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.hijad_91-tcs .u_905-rbg > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.hijad_91-tcs .b_223-xh .cym_67__rv 
{
	margin: 0;
	margin-left: 20px;
}

body.hijad_91-tcs .b_223-xh .kjfn_394-gxzjn
{
	padding: 10px 0 10px 0px; 
}

body.hijad_91-tcs .kjfn_394-gxzjn .dr_821-i
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.hijad_91-tcs .kjfn_394-gxzjn > .apfmp_676-ba
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.hijad_91-tcs .etdog-909_ogg > .iobbi_656__bhr > .f-999_vbhl > .c_678__yff > ul > li > a > .ygs-561_td > .cte_597__w
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.hijad_91-tcs .etdog-909_ogg > .iobbi_656__bhr > .f-999_vbhl > .c_678__yff > ul > li > a > .ygs-561_td > .cte_597__w > img
{
	height: 22px;
}

body.hijad_91-tcs .etdog-909_ogg .daeqx_390__ew > .f_225-he
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.hijad_91-tcs .f-999_vbhl.active .daeqx_390__ew > .f_225-he
{
	border: none;
}

body.hijad_91-tcs .etdog-909_ogg .daeqx_390__ew > .f_225-he > img
{
	height: 24px;
}

body.hijad_91-tcs .e-187_e 
{
	padding:50px 0px;
}

body.hijad_91-tcs .ror_339__adq > h4.ufqg_178__pkgm
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.hijad_91-tcs .ror_339__adq .kh-950_snsj
{
	border-radius: 0px;
}

body.hijad_91-tcs .fbe_866__quckk > .l_739__ibjrt
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.hijad_91-tcs .fbe_866__quckk > .l_739__ibjrt
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.hijad_91-tcs .fbe_866__quckk > .l_739__ibjrt .x-571_b
{
	top: -20px;
}


body.hijad_91-tcs .fbe_866__quckk > .l_739__ibjrt .hnaq_47-i
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.hijad_91-tcs .au_324__bswv
{
	background-color: #FFFFFF;
}


body.hijad_91-tcs .au_324__bswv > .qftad_77__lidnh
{
	padding: 50px 0px;
	border-top: 1px solid rgba(52,61,197, 0.13);
	line-height: 150%;
}

body.hijad_91-tcs .au_324__bswv > .qftad_77__lidnh > div
{
	padding: 0px 30px;
}


body.hijad_91-tcs .au_324__bswv > .qftad_77__lidnh b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.hijad_91-tcs .au_324__bswv > .qftad_77__lidnh h2, body.hijad_91-tcs .au_324__bswv > .qftad_77__lidnh h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(52,61,197, 1);
	text-align: center;
}


body.hijad_91-tcs .hfcgi-363_idqjm.uemfe-963_rg ul > li
{
	padding: 0px 10px 10px 10px;
}


body.hijad_91-tcs .w_271-qbdd
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.hijad_91-tcs .w_271-qbdd ul
{
	display: table;
    margin: 0 auto;
}
body.hijad_91-tcs .w_271-qbdd ul li
{
	line-height: 38px;
}

body.hijad_91-tcs .w_271-qbdd ul li:first-child
{
	margin-left: 0px;
}

body.hijad_91-tcs .w_271-qbdd ul li:last-child
{
	margin-right: 0px;
}

body.hijad_91-tcs .vanb_379__l
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.hijad_91-tcs .vanb_379__l .x_17__dcg
{
	color: #777777; 
}


body.hijad_91-tcs .imgblock
{
	max-width: 740px;
}


body.hijad_91-tcs .i_859-gez .imgblock
{
	max-width: 740px;
}

body.hijad_91-tcs .hfcgi-363_idqjm ul > li .fbh_243__vbhlj > img
{
	max-width: 224px;
}


body.hijad_91-tcs .hmdi_731-fdxg .fbe_866__quckk > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.hijad_91-tcs .z_82-vie
{
	width: 100%; 
}

	body.hijad_91-tcs .e-187_e {
    padding: 30px 12px;
	}

	body.hijad_91-tcs .au_324__bswv > .qftad_77__lidnh
	{
		padding: 30px 0px;
	}

	body.hijad_91-tcs section.z_82-vie
	{
		margin-top: 30px;
	}


	body.hijad_91-tcs .yf_487__uzghj > .irl-574_r
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hijad_91-tcs .w_689-b.uemfe-963_rg
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.hijad_91-tcs .hfcgi-363_idqjm.uemfe-963_rg
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hijad_91-tcs .za_857-j
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hijad_91-tcs .hmdi_731-fdxg
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hijad_91-tcs .tqpio-258_lh > .g_829-mjvkv
	{
		margin-top: 50px;
	}

body.hijad_91-tcs .etdog-909_ogg .daeqx_390__ew > .f_225-he
{
	width: 28px;
	height: 28px;
}

body.hijad_91-tcs .etdog-909_ogg .daeqx_390__ew > .f_225-he > img
{
	height: 28px;
}
	
	
body.hijad_91-tcs .etdog-909_ogg > .iobbi_656__bhr > .f-999_vbhl > .c_678__yff > ul > li > a > .ygs-561_td > .cte_597__w
{
	width: 24px;
    height: 24px;
}


body.hijad_91-tcs .etdog-909_ogg > .iobbi_656__bhr > .f-999_vbhl > .c_678__yff > ul > li > a > .ygs-561_td > .cte_597__w > img
{
	height: 24px;
}

	
body.hijad_91-tcs .iobbi_656__bhr > .f-999_vbhl > .ebj-490_hhhe
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.hijad_91-tcs .etdog-909_ogg > .iobbi_656__bhr > .f-999_vbhl > .c_678__yff > ul > li > a
{
	padding-top: 16px;
}
	
	
body.hijad_91-tcs .etdog-909_ogg > .iobbi_656__bhr > .f-999_vbhl > .c_678__yff > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.hijad_91-tcs .etdog-909_ogg > .iobbi_656__bhr > .f-999_vbhl > .c_678__yff > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.hijad_91-tcs .w_271-qbdd ul li
{
	line-height: 20px;
}
	
body.hijad_91-tcs .vanb_379__l
{
	margin-top: 30px;
}

	
body.hijad_91-tcs .hfcgi-363_idqjm.uemfe-963_rg ul > li
{
	padding: 0px;
}

	
}

